{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Register Page</title>
  <link rel="stylesheet" href="{% static 'Story9.css' %}">
  <link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
</head>
<body>
    <section class="sct1">
        <div class="container">
            <div class="card black" style="padding: 11em 0;">
                <h1 class='judul'>Registration Form</h1>
                <form method="POST">
                    {% csrf_token %}
                        <div class="form">
                            Username: {{form.username}}
                        </div>
                        <div class="form">
                            Email: {{form.email}} 
                        </div>
                        <div class="form">
                            Password: {{form.password1}}
                        </div>
                        <div class="form">
                            Re-enter Password: {{form.password2}}
                        </div>
                        <br/>
                        <div class="tombol">
                            <input type="submit" class="btn btn-primary tombol" value="Register" id="submit">
                        </div>
                </form>
            </div>
        </div>
    </section>
</body>
    
</html>
